**********************
Data Analysis Routines
**********************
These modules provide basic data analysis or data fitting functionality.

linefit
=======
.. automodule:: pytools.linefit
   :members:

nmpfit
======   
.. automodule:: pytools.nmpfit
   :members:
   
xyinterp
========
.. automodule:: pytools.xyinterp
   :members:

gfit
====
.. automodule:: pytools.gfit
   :members:
   
Image Combination Modules
*************************
The `numcombine` module serves as a limited replacement for IRAF's 'imcombine' task.

.. automodule:: pytools.numcombine
   :members:
   :undoc-members:
